View Issue Details

IDProjectCategoryView StatusLast Update
0016528LazarusIDEpublic2010-05-22 20:51
ReporterŽilvinas LedasAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016528: Making form fsStayOnTop while designing makes it stays on top of Source Editor.
DescriptionMaking form fsStayOnTop while designing makes it stays on top of Source Editor.


Steps to reproduce:
create new application;
make form fsStayOnTop.
Additional InformationRevision: 25553
TagsNo tags attached.
Fixed in Revision25559
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Maxim Ganetsky

2010-05-21 01:13

developer   ~0037832

Confirmed. Lazarus 0.9.29 r25556 FPC 2.4.1 i386-win32-win32/win64 Windows XP SP2 32bit.

Felipe Monteiro de Carvalho

2010-05-21 07:30

developer   ~0037838

Please test and close if ok

Issue History

Date Modified Username Field Change
2010-05-20 22:27 Žilvinas Ledas New Issue
2010-05-20 22:27 Žilvinas Ledas Widgetset => Win32/Win64
2010-05-21 01:13 Maxim Ganetsky LazTarget => -
2010-05-21 01:13 Maxim Ganetsky Note Added: 0037832
2010-05-21 01:13 Maxim Ganetsky Status new => confirmed
2010-05-21 07:30 Felipe Monteiro de Carvalho Fixed in Revision => 25559
2010-05-21 07:30 Felipe Monteiro de Carvalho Status confirmed => resolved
2010-05-21 07:30 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2010-05-21 07:30 Felipe Monteiro de Carvalho Resolution open => fixed
2010-05-21 07:30 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2010-05-21 07:30 Felipe Monteiro de Carvalho Note Added: 0037838
2010-05-22 20:51 Žilvinas Ledas Status resolved => closed